<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_test_v2_card_shadow"
    android:padding="16dp">

    <LinearLayout
        android:id="@+id/containerLl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_item_game_test_v2"
        android:orientation="vertical"
        android:padding="0.5dp">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/timePointRv"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            tools:itemCount="1"
            tools:listitem="@layout/item_home_game_test_v2_time_point" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="244dp">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycler_view"
                android:layout_width="match_parent"
                android:layout_height="228dp"
                android:layout_marginTop="16dp" />

            <include
                android:id="@+id/reuse_no_connection"
                layout="@layout/reuse_no_connection" />

        </RelativeLayout>

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/labelRecommendRv"
            android:layout_width="match_parent"
            android:layout_height="36dp"
            android:layout_marginTop="4dp"
            android:layout_marginBottom="16dp"
            tools:itemCount="1"
            tools:listitem="@layout/item_home_game_test_v2_recommend_label" />

    </LinearLayout>

</FrameLayout>